drupal.views_entity_embed.dialog:
  version: VERSION
  js:
    js/views_entity_embed.dialog.js: {}
  css:
    theme:
      css/views_entity_embed.dialog.css: {}
  dependencies:
    - core/drupal
    - core/jquery
